Subject: Re: First Time Gallery submission, Do-335
From: "Steve Bamford ARC" <[email-masked]>
To: "Service" <[email-masked]>
Date: Sat, 12 Jun 2004 14:52:34 -0700

MessageHi David,
Thanks for sending in your Do-335 article.  I was just checking your e-mail and noticed pic 02.jpg is damaged.....can you resend that one pic?  

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Service 
  To: [email-masked] 
  Sent: Monday, May 17, 2004 10:58 AM
  Subject: First Time Gallery submission, Do-335

  Gallery Template #04

  1/48 Tamiya Dornier Do-335A 

  by David M. Reinecke
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  Having always liked the Do-335 "Pfiel," I began building Tamiya's version in mid-November of last year with hopes of having it complete in time for my IPMS chapter's in-club contest in January.

  I finished it on April 29th.

  Much of the delay was from my indecision on how and when to paint the canopy. I have not had much success lately with having paint stay on canopies. I decided to attach and mask the canopy prior to painting the entire plane. I had hoped that several layers of paint would hold better than one. Alas, I was wrong as the paint still came off with the masking after scoring the edges. 

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

        Steve Bamford will insert a click-able smaller version of photo 04.jpg here.  Clicking on that photo will bring up the full sized version of photo 04.jpg 

  I used a mix of Tamiya and Model Master acrylics for painting. I tried the technique of post-shading with Tamiya Smoke for the first time. I also used pastel chalk for the first time on an aircraft model. The decals are a combination of kit decals and Aeromaster. I had to get the Aeromaster sheet after about half the decals from the kit would not come off the sheet!

        Steve Bamford will insert full sized version of photo 02.jpg here 

  Photos and text © 2004 by David M. Reinecke